﻿

.yslive-action-plan
{
    max-height: 159px;
    background-color: #fff;
    color: #afaeae;
}

.yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text, .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons
{
    float: left;
}

.yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons ul
{
    list-style: none;
    text-align: center;
}

.yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons .download-options-list li a p
{
    color: #737373;
}


.yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons ul li .download-icons
{
    width: 75px;
    height: 75px;
    display: block;
    overflow: hidden;
    border-radius: 44px;
    margin: 0 auto;
    position: relative;
}

.yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons ul li a div p
{
    margin-top: 5px;
}

.action-word
{
    background: url("/about/corporatecitizenship/en-us/youthspark/youthsparkhub/images/desktop/word_action_icon.png");
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    content: '';
    width: 130px;
    height: 130px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #adadaf;
    background-repeat: repeat-y;
    background-position: 15px -12px;
}

.action-word:hover, .active-action-word
{
    background-color: #2a5699;
    background-position: 15px 88px;
}

.action-onenote
{
    background: url("/about/corporatecitizenship/en-us/youthspark/youthsparkhub/images/desktop/onenote_action_icon.png");
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    content: '';
    width: 130px;
    height: 130px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #adadaf;
    background-repeat: repeat-y;
    background-position: 15px -12px;
}

.action-onenote:hover, .active-action-onenote
{
    background-color: #733781;
    background-position: 15px 88px;
}

.action-pdf
{
    background: url("/about/corporatecitizenship/en-us/youthspark/youthsparkhub/images/desktop/pdf_action_icon.png");
    -webkit-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    content: '';
    width: 130px;
    height: 130px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #adadaf;
    background-repeat: repeat-y;
    background-position: 13px -12px;
}

.action-pdf:hover, .active-action-pdf
{
    background-color: #ba141a;
    background-position: 13px 88px;
}

@media (min-width:1180px)
{
    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-wrapper
    {
        width:100%;
    }
    
    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text
    {
        width: 66%;
        padding-left: 15px;
    }

    .yslive-action-plan .yslive-action-plan-container
    {
        /*width: 1100px !important;*/
        padding: 20px 0px 0px 0px;
    }
    
    

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text h2
    {
        font-size: 45px;
        margin-bottom: 0px;
        font-weight: 100;
        margin-top: 10px;
    }

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text p
    {
        color: #737373;
        font-size: 18px;
        margin-top: 5px;
    }

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons ul li
    {
        display: inline-block;
        cursor: pointer;
        margin-right: 55px;
    }
}

@media (min-width:768px) and (max-width:1179px)
{
     .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-wrapper
    {
        /*width:70%;*/
        margin: 0px auto;
    }
    
    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text
    {
        width: 58%;
        padding-left: 15px;
    }

    .yslive-action-plan .yslive-action-plan-container
    {
        width: 750px !important;
    }


    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text h2
    {
        font-size: 40px;
        margin-bottom: 0px;
        font-weight: 100;
        margin-top: 15px;
    }

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text p
    {
        color: #737373;
        font-size: 16px;
        margin-top: 0px;
    }

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons ul li
    {
        display: inline-block;
        cursor: pointer;
        margin-right: 45px;
        margin-top: 25px;
    }
}

@media (min-width:320px) and (max-width:767px)
{
    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text
    {
       /*width: 100%;*/
        padding-left: 0px;
    }
   
    
   /* .yslive-action-plan .yslive-action-plan-container
    {
        width: 300px !important;
    }*/

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons ul li
    {
        display: inline-block;
        cursor: pointer;
        margin-right: 15px;
        margin-top: 25px;
    }

      .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons
{
width:300px;
}

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text h2
    {
        font-size: 32px;
        font-weight: 100;
        margin-bottom: 0px;
    }

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text p
    {
        margin-top: 5px !important;
        font-size:16px;
    }
    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text, .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons
    {
        /*margin-top:-28px;*/
    }
}

/*@media (min-width:698px) and (max-width:767px)
{
     
     .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-wrapper
     {
         width:40%;
         margin:0px auto;
     }
       .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons ul
    {
        display: inline-flex;
        padding-left: 0px;
    }
}
@media (min-width:391px) and (max-width:697px)
{
     .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-wrapper
     {
         width:60%;
         margin:0px auto;
     }
       .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons ul
    {
        display: inline-flex;
        padding-left: 0px;
    }
}

@media (min-width:320px) and (max-width:390px)
{
    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-wrapper
     {
         width:90%;
         margin:0px auto;
     }
          .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons ul
    {
        display: inline-flex;
        padding-left: 0px;
    }
}*/

@media (min-width:320px) and (max-width:767px)
{
    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text
    {
        width: 100%;
        padding-left: 15px;
    }

    .yslive-action-plan .yslive-action-plan-container
    {
        width: 300px !important;
    }

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons ul li
    {
        display: inline-block;
        cursor: pointer;
        margin-right: 15px;
        margin-top: 25px;
    }

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons ul
    {
        display: inline-flex;
        padding-left: 15px;
    }

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text h2
    {
        font-size: 32px;
        font-weight: 100;
        margin-bottom: 0px;
    }

    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text p
    {
        margin-top: 5px !important;
    }
    .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-text, .yslive-action-plan .yslive-action-plan-container .yslive-action-plan-icons
    {
        /*margin-top:-28px;*/
    }
}
